@CHARSET "UTF-8";
a { text-decoration: none; color:#0360AF }
html, body { height:100%; margin:0px; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote { padding: 0; margin: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-weight: normal; font-style: normal; }
body { font-size:12px; font-family: Verdana, "Î¢ÈíÑÅºÚ", "ËÎÌå", sans-serif; background:url(bg.png) repeat; height:100%; }
.httipbox { width:465px; height:250px; border:4px solid #eaeaea; background:#fff; position:absolute; top:50%; left:50%; margin:-135px 0 0 -232px; font-family:Î¢ÈíÑÅºÚ; display:block; overflow:hidden; }
.tipleft { float:left; background:url(load.gif) 30px 100px no-repeat; width:298px; height:170px; padding-top:100px; padding-left:90px; }
.tipleft span { display:block; font-size:20px; color:#000; }
.tipleft span a{ font-size:13px;}
.tipleft em { color:#A6A6A6; }
.tipright { float:right; width:70px; height:465px; overflow:hidden; }
.tipright a { display:block; width:70px; height:250px; background:url(right.png) no-repeat; background-color:#F6F6F6; -webkit-animation-name:breath; -webkit-animation-duration:2s; -webkit-animation-timing-function:ease-in-out; -webkit-animation-iteration-count:infinite; }
@-webkit-keyframes 'breath' {
from {opacity:0.2;}
50% {opacity:1;}
to {opacity:0.2;}
}
.httipbox:hover { }
.tipright a:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }